=== debian/changelog ===
python-certbot-dns-standalone (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Bump dependency requirements (Closes: #1025408)
  * Run wrap-and-sort

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 22:42:28 -0500

python-certbot-dns-standalone (1.0.3-2) unstable; urgency=medium

  * Source only upload.

 -- Linus Vanas <linus@vanas.fi>  Mon, 22 Nov 2021 10:12:39 +0200

python-certbot-dns-standalone (1.0.3-1) unstable; urgency=medium

  * Initial release. Closes: #993066

 -- Linus Vanas <linus@vanas.fi>  Wed, 13 Oct 2021 09:59:37 +0300
