=== debian/control ===
Source: python-certbot-dns-standalone
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Linus Vanas <linus@vanas.fi>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-acme-abi-2,
               python3-certbot-abi-2,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/siilike/certbot-dns-standalone
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone.git
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone
Rules-Requires-Root: no

Package: python3-certbot-dns-standalone
Architecture: all
Depends: certbot,
         python3-acme-abi-2,
         python3-certbot-abi-2,
         ${misc:Depends},
         ${python3:Depends}
Enhances: certbot
Description: Standalone DNS Authenticator plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains a plugin that uses an integrated DNS server to respond
 to the _acme-challenge records.
