## python-certbot-dns-standalone 1.1

=== debian/changelog ===
python-certbot-dns-standalone (1.1-3) unstable; urgency=medium

  * Team upload
  * d/watch: newer packages use an underscore
  * Bump dependency requirements (Closes: #1106480)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 23:04:47 -0400

python-certbot-dns-standalone (1.1-2) unstable; urgency=medium

  * Remove dependency on python3-mock (Closes: #1064262)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Linus Vanas <linus@vanas.fi>  Tue, 20 Feb 2024 14:13:47 +0200

python-certbot-dns-standalone (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Linus Vanas <linus@vanas.fi>  Fri, 16 Dec 2022 16:22:38 +0200
