=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-2,
-               python3-certbot-abi-2,
+               python3-acme-abi-4,
+               python3-certbot-abi-4,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/siilike/certbot-dns-standalone
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone
@@ -18,8 +18,8 @@
 Package: python3-certbot-dns-standalone
 Architecture: all
 Depends: certbot,
-         python3-acme-abi-2,
-         python3-certbot-abi-2,
+         python3-acme-abi-4,
+         python3-certbot-abi-4,
          ${misc:Depends},
          ${python3:Depends}
 Enhances: certbot
