=== debian/watch ===
version=4
https://pypi.debian.net/certbot-dns-standalone/certbot_dns_standalone-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
