## python-certbot-dns-standalone 1.2.1

=== debian/changelog ===
python-certbot-dns-standalone (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
    - Rebase remove-mock-dependency.patch
  * Remove dependency on python3-pkg-resources (Closes: #1083619)
  * Bump Standards-Version to 4.7.3
    - Drop default-valued Priority and Rules-Requires-Root debian/control fields

 -- Linus Vanas <linus@vanas.fi>  Tue, 27 Jan 2026 15:14:32 +0200
