=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: python-certbot-dns-standalone
-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders: Linus Vanas <linus@vanas.fi>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-acme-abi-4,
                python3-certbot-abi-4,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/siilike/certbot-dns-standalone
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-standalone
-Rules-Requires-Root: no
 
 Package: python3-certbot-dns-standalone
 Architecture: all
